"Ok" = "OK";
"Cancel" = "キャンセル";
"day" = "日";
"days" = "日";
"OR" = "または";

"SerialNumberName" = "支払いプロセス中に使用される名前";
"ReplaceThisText" = "ここに認証キーをペーストしてください（とても長く、100 文字以上あります）。\n\n注意：上に名前やシリアル番号を入力する必要はありません。";

"RegistrationCompleted" = "登録が完了しました。";
"RegistrationCompletedMessage" = "この度は登録にご協力いただき、誠にありがとうございます。それではお楽しみください！";
"RegistrationFailed" = "登録に失敗しました。";
"RegistrationFailedMessage" = "登録しようとしたときに問題が発生しました。詳細情報とインターネット接続を再確認してから操作をやり直してみてください。問題が解消されない場合は、下のテキストをコピーし、メールメッセージにペーストして support@plasq.com 宛に送信してください。\n\n%@";
"NeverExpires" = "このライセンスには有効期限がありません。";


"NotYet" = "後で登録";
"Register" = "登録";
"RegisterMore" = "登録...";
"CheckRegistration" = "解像度をチェック...";
"RetryRegistration" = "オンライン登録を再試行...";
"EditRegistration" = "登録を編集...";
"GotoKeyWebPage" = "レジストリキー...";
"EmailPlasq" = "plasq 社にメール送信";

"ValidationProblem" = "%@ のライセンスを検証するときに問題が発生しました。";
"ValidationError" = "この問題は次のエラーが原因で発生しました：\n\n%@\n\n";

"Demo" = "お客様へ\n\nお持ちの %@ のコピーは登録されていません。今すぐ登録しますか？";
"DemoExpired" = "ご注意！\n\n%@ 登録用のデモ期間が終了しました。すべての機能をご利用になるためには、登録していただく必要があります。";
"GraceInitial" = "ご注意！\n\n登録を完了するにはインターネット接続が必要ですが、現在インターネット接続に接続できないようです。\n\n次回インターネットに接続したときに %@ を起動すると、登録プロセスを完了できます。弊社では、このことを考慮して、さらに 10 日間の猶予期間を追加いたしました。この期間が過ぎるまでに登録を完了してください。";
"Grace" = "ご注意！\n\n%@ はまだ登録プロセスを完了していません。この操作を完了するには、お使いのコンピュータにインターネット接続が必要です。今すぐ再試行しますか？";
"GraceExpired" = "ご注意！\n\n残念ながら、インターネット接続がないと思われるため、%@ は登録を完了することができません。登録に関して問題が解消されない場合は、メールで support@plasq.com 宛にご連絡ください。";
"RevokedSerial" = "%@ を登録するときに問題が発生したようです。弊社までご連絡ください（support@plasq.com）。そうすれば、弊社でできるだけ早くこの問題を解決するよう努力いたします。";

"DaysRemainingLimitations" = "あと %@で、 ";
"FromNowOnLimitations" = "これからは、 ";
"RevokedLimitations" = "弊社がこの登録問題を解決できるまで、 ";

"GraceEmailSubject" = "%@（%@ 版）のオンライン登録に関する問題";
"GraceEmailContents" = "plasq 社様\n\n%@ の登録詳細を入力しましたが、インターネット接続がありません。どうしたら登録できますか？\n\n詳細：\n\nシリアル番号： %@\n名前： %@\n\nよろしくお願いいたします。\n\n";
"RevokedEmailSubject" = "%@（%@ 版）に関する登録問題";
"RevokedEmailContents" = "plasq 社様\n\n登録の詳細を入力し、インターネット接続があることも確認しましたが、%@ は私のオンライン登録を完了できません。どうしたら登録できますか？\n\n詳細：\n\nシリアル番号： %@\n名前： %@\n\nよろしくお願いいたします。\n\n";
"ErrorEmailSubject" = "%@（%@ 版）のライセンスに関する問題";
"ErrorEmailContents" = "plasq 社様\n\n%@ のライセンスに関する問題があります。\n\n詳細：\n\nシリアル番号： %@\n名前： %@\n\n%@\n\nよろしくお願いいたします。\n\n";
"InsertSerialNumber" = "<ここにシリアル番号を挿入>";
"InsertLicenseName" = "<ここにライセンス名を挿入>";

"Registration" = "登録";

"RegDialogTitle1" = "シリアル番号の購入";
"RegDialogText1" = "まだシリアル番号をお持ちでない場合は、弊社の Web ストアから購入できます。シリアル番号はメールでお客様に送信されます。";
"RegDialogText2" = "お持ちのバージョンのアップグレードをお考えですか？弊社の Web ストアでアップグレードを購入し、下の情報を新しい詳細情報に置き換えて、「登録」をクリックしてください。";
"RegDialogTitle3" = "シリアル番号の登録";
"RegDialogText3" = "ここにお客様のお名前とシリアル番号を入力し、「登録」をクリックしてください。";
"RegDialogText3Hint" = "（この操作にはインターネット接続が必要です）";
"RegDialogText4" = "メールに記載されている認証キーをコピーし、それを下の欄にペーストしてください（またはライセンスファイルをドラッグアンドドロップしてください）。";
"RegDialogText4Hint" = "（インターネット接続は不要）";

"Purchase" = "購入...";
"LicenseLabel" = "ライセンス対象：";
"CurrentUserOnly" = "現在のユーザのみ";
"AllUsersOnThisComputer" = "このコンピュータ上のすべてのユーザ";
"YourNetwork" = "ネットワーク（外部サーバが必要）";
"LostSerial" = "シリアル番号を紛失...";

"RegistrationDetails" = "登録の詳細";

"SoftwareIsRegisteredTo" = "現在、このソフトウェアは次のユーザに対して登録されています：";
"NameOrOrganizationLabel" = "名前または組織：";
"SerialNumberLabel" = "シリアル番号：";
"VolumeLicenseCountLabel" = "ボリュームライセンス数：";
"LicenseExpiryDateLabel" = "ライセンスの有効期限日：";
"UpdateRegistration" = "登録を更新...";

"Registering" = "登録中...";

"Authentification" = "認証";
"NeedsAuthAccess" = "%@ は、システム全体で使われる設定にアクセスする必要があります。このコンピュータの管理者権利を持つユーザのユーザ名とパスワードを入力してください。";
"UsernameLabel" = "ユーザ名：";
"PasswordLabel" = "パスワード：";


"ErrorMessage" = "エラーメッセージ";
"ErrorCode" = "エラーコード";

"SEQ_NO_ERROR" = "エラーはありません";
"SEQ_NOT_REGISTERED" = "登録されていません";
"SEQ_PARAM_ERR" =  "内部関数パラメータが無効でした";
"SEQ_INTERNET_DOWN" = "インターネットは利用できません";
"SEQ_PLASQ_DOWN" = "plasq 社の Web サイトへの接続を確立できません";
"SEQ_BAD_HEADER" = "ライセンスヘッダが壊れています";
"SEQ_BAD_SERVER_RESPONSE" = "インターネットサーバからの応答が不良です";
"SEQ_BAD_APP_NAME" = "無効なアプリケーション名";
"SEQ_SERIAL_NOTFOUND" = "サーバからの応答内にシリアル番号または名前がありませんでした";
"SEQ_BAD_SERIAL_MATCH" = "シリアル番号と名前が弊社の記録と一致しません";
"SEQ_BAD_NAME" = "無効なライセンス名";
"SEQ_BAD_SERIAL" = "無効なシリアル番号";
"SEQ_BAD_PRODUCT" = "ライセンスは別の製品に対応していません";
"SEQ_BAD_KEY" = "ライセンスキーが無効です";
"SEQ_BAD_SCOPE" = "使用許諾範囲がユーザ、コンピュータ、またはネットワークではありません";
"SEQ_BAD_PLATFORM" = "このオペレーティングシステムプラットフォームではライセンスが有効ではありません";
"SEQ_BAD_PLATFORM_OSX" = "ライセンスは Mac OS X に対応していません";
"SEQ_BAD_PLATFORM_WINDOWS" = "ライセンスは Windows に対応していません";
"SEQ_BAD_PLATFORM_LINUX" = "ライセンスは Linux に対応していません";
"SEQ_BAD_PLATFORM_WEB" = "ライセンスは Web に対応していません";
"SEQ_BAD_VERSION" = "ライセンスはこの製品の古いバージョンに対応しています";
"SEQ_BAD_VOLUME" = "無効なボリュームライセンス";
"SEQ_CANT_WRITE" = "ライセンスデータを書き込めません";
"SEQ_CANT_READ" = "ライセンスデータを読み取れません";
"SEQ_CANT_VERIFY" = "ライセンスデータを検証できません";
"SEQ_LICENSE_EXPIRED" = "ライセンスの有効期限が切れました";
"SEQ_LICENSE_REVOKED" = "ライセンスが無効になりました";
"SEQ_DEMO_EXPIRED" = "デモの有効期限が切れました";
"SEQ_GRACE_EXPIRED" = "猶予期間が切れました";
"SEQ_INTERNAL_ERROR" = "内部エラー";
"SEQ_UNKNOWN_ERROR" = "不明なエラー";
